body {
	
}

.es-ES .mainMenu li {
	font-size:14px;
}

.de-DE .mainMenu li {
	font-size:15px;
}

.fr-FR .mainMenu li {
	font-size:15px;
}

.pt-BR .mainMenu li {
	font-size:13px;
}


/* VidYard styles for videos */
.innerContainer {
    position: relative; 
    display: block;
    width: 100% !important;
    height: 0;
    padding: 56.25% 0 0 0; /* This should reflect your video aspect ratio */
}
/* .outerContainer {
   max-height: 360px; Set this to the height of your player 
}*/
.vidyard_player {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* max-width: 640px;   These should be the dimensions of your player
    max-height: 360px; */
}

.vidyard_player > span {
        width: 100% !important;
        height: 100% !important;
        margin: 0 auto !important;
    }
/* End VidYard styles for videos */